body {
  background-color: #F7F7F7;
}
form.login {
  width: 440px;
  margin: 0 auto;
  margin-top: 30px;
  border-radius: 4px;
  border: 1px solid #c8c8c8;
}
form.login .top {
  padding: 14px 40px 20px 40px;
  height: 100px;
  background-color: #e1e1e1;
  border-bottom: 1px solid #c8c8c8;
  border-radius: 4px 4px 0 0;
}
form.login .top h1 {
  margin: 0;
  padding: 0;
  color: #666;
  font-size: 48px;
}
form.login .top .sub {
  color: #777;
}
form.login .form-error {
  margin: 0;
}
form.login .middle {
  padding: 20px 40px;
  background-color: #eeeeee;
}
form.login .middle p {
  color: #888;
}
form.login .bottom {
  padding: 15px 40px 20px 40px;
  background-color: #eeeeee;
  border-top: 1px solid #d5d5d5;
  border-radius: 0 0 4px 4px;
}
form.login .bottom .help {
  padding-top: 10px;
}
form.login .links {
  padding: 5px 40px 10px 40px;
}
form.login input,
form.login label {
  font-size: 24px;
}
form.login input {
  height: auto;
  padding: .5em;
}
.bg {
  position: absolute;
  left: 0;
  top: 0;
  height: 131px;
  width: 100%;
  z-index: -1;
  background-color: #eeeeee;
  border-bottom: 1px solid #e1e1e1;
}

@media screen and (max-width: 480px){

  form.login {
    width: 100%;
    margin: 0 auto;
    margin-top: 30px;
    border-radius: 4px;
    border: 1px solid #c8c8c8;
  }

  form.login .top {
    padding: 14px 40px 20px 40px;
    height: 100px;
    background-color: #e1e1e1;
    border-bottom: 1px solid #c8c8c8;
    border-radius: 4px 4px 0 0;
  }
  form.login .top h1 {
    margin: 0;
    padding: 0;
    color: #666;
    font-size: 32px;
  }
  form.login .top img {
    width: 150px;
  }
  form.login .top .sub {
    color: #777;
    font-size: 12px;
  }
  form.login .middle p{
    color: #777;
    font-size: 12px;
  }
  .help {
    font-size: 12px;
  }

}
